Skip to content
Catholic Online Logo

In general abstinence from food or drink, a term common to the various Teutonic tongues. Some derive the word from a root whose primary signification means to hold, to keep, to observe or to restrain one's self. The Latin term jejunium denotes an animal intestine which is always empty. Such abstinence varies according to the measure of restriction circumscribing the use of food and drink. Hence it may denote abstinence from all kinds of food and drink for a given period. Such is the nature of the fast prescribed by the Church before Holy Communion (natural fast). It may also mean such abstinence from food and drink as is dictated by the bodily or mental dispositions peculiar to each individual, and is then known as moral or philosophical fast. In like manner the term comprehends penitential practices common to various religious communities in the Church. Finally, in the strict acceptation of the term, fasting denotes abstinence from food, and as such is an act of temperance finding its raison d'être in the dictates of natural law and its full perfection in the requirements of positive ecclesiastical legislation .

In Christian antiquity the Eustathians ( Sozomen, Hist. Eccl. II, 33) denied the obligation, for the more perfect Christians, of the Church fasts; they were condemned (380) by the Synod of Gangra (can. xiv) which also asserted incidentally the traditional antiquity of the ecclesiastical fasts ( Hefele - Leclercq, Hist. des Conciles. French tr. Paris, 1908, 1, p. 1041). Contrary to the groundless assertions of these sectaries, moralists are one in maintaining that a natural law inculcates the necessity of fasting because every rational creature is bound to labour intelligently for the subjugation of concupiscence. As a consequence, rational creatures are logically obliged to adopt means commensurate with the attainment of this end (see MORTIFICATION). Amongst the means naturally subserving this purpose fasting lays claim to a place of primary importance. The function of positive law is to intervene in designating days whereon this obligation must be observed, as well as the manner in which the same obligation is to be discharged on days authoritatively appointed.

What pertains to the origin as well as to the historical development of this obligation in the Church may be gleaned easily from the articles on ABSTINENCE and BLACK FAST. The law of fasting, ecclesiastical in its genius, is unwritten in its origin, and consequently must be understood and applied with due regard for the customs of various times and places. See the corresponding historico-archaeological articles in the various modern dictionaries and encyclopedias of Christian Archaeology, e.g. Martigny, Kraus, Smith and Cheetham, Cabrol and Leclercq. Details will be found under ADVENT; LENT ; VIGIL; EMBER DAYS.

In the United States of America all the days of Lent ; the Fridays of Advent (generally); the Ember Days ; the vigils of Christmas and Pentecost, as well as those (14 Aug.) of the Assumption; (31 Oct.) of All Saints, are now fasting days. In Great Britain, Ireland, Australia and Canada, the days just indicated, together with the Wednesdays of Advent and (28 June) the vigil of Saints Peter and Paul, are fasting days. Fasting essentially consists in eating but one full meal in twenty-four hours and that about midday. It also implies the obligation of abstaining from flesh meat during the same period, unless legitimate authority grants permission to eat meat. The quantity of food allowed at this meal has never been made the subject of positive legislation. Whosoever therefore eats a hearty or sumptuous meal in order to bear the burden of fasting satisfies the obligation of fasting. Any excess during the meal mitigates against the virtue of temperance, without jeopardizing the obligation of fasting.

According to general usage, noon is the proper time for this meal. For good reasons this hour may be legitimately anticipated. Grievous sin is not committed even though this meal is taken a full hour before noon without sufficient reason, because the substance of fasting, which consists in taking but one full meal a day, is not imperiled. In like manner, the hour for the midday meal and the collation, may for good reasons be conscientiously inverted. In many of our larger cities this practice now prevails. According to D'Annibale (Summa Theologiae Moralis, 4 ed. III, 134) and Noldin (Summa Theologiae Moralis, n. 674) good reasons justify one in taking a collation in the morning, dinner at noon, and the morning allowance in the evening, because the substance of fasting still remains intact. Nothing like a noteworthy interruption should he admitted during the course of the midday meal, because such a break virtually forms two meals instead of one. Common sense, taking into consideration individual intention and the duration of the interruption, must finally determine whether a given interruption is noteworthy or not. Ordinarily an interruption of one half hour is considered slight. Nevertheless, an individual, after having commenced the midday meal and meeting with a bonafide interruption lasting for an hour or more is fully justified in resuming and finishing the meal after the termination of an interruption. Finally, unless special reasons suggest the contrary, it is not allowed to give immoderate length to the time of this meal. Ordinarily, a duration of more than two hours is considered immoderate in this matter.

Besides a complete meal, the Church now permits a collation usually taken in the evening. In considering this point proper allowance must be made for what custom has introduced regarding both the quantity and the quality of viands allowed at this repast. In the first place, about eight ounces of food are permitted at the collation even though this amount of food would fully satisfy the appetites of some persons. Moreover, the attention must be paid to each person's temperament, duties, length of fast, etc. Hence, much more food is allowed in cold than in warm climates, more to those working during the day than to those at ease, more to the weak and hungry than to the strong and well fed. As a general rule whatever is deemed necessary in order to enable people to give proper attention to their duties may be taken at the collation. Moreover, since custom first introduced the collation, the usage of each country must be considered in determining the quality of viands permitted thereat. In some places eggs, milk, butter, cheese and fish are prohibited, while bread, cake, fruit, herbs and vegetables are allowed. In other places, milk, eggs, cheese, butter and fish are permitted, owing either to custom or to Indult. This is the case in the United States. However, in order to form judgments perfectly safe concerning this point, the Lenten regulations of each diocese should be carefully read. Finally, a little tea, coffee, chocolate or such like beverage together with a morsel of bread or a cracker is now allowed in the morning. Strictly speaking, whatever may be classified under the head of liquids may be taken as drink or medicine at any time of the day or night on fasting days. Hence, water, lemonade, soda, water, ginger ale, wine, beer and similar drinks may be taken on fasting days outside meal time even though such beverages may, to some extent, prove nutritious. Coffee, tea, diluted chocolate, electuaries made of sugar, juniper berries, and citron may be taken on fasting days, outside meal time, as medicine by those who find them conducive to health. Honey, milk, soup, broth, oil or anything else having the nature of food, is not allowed under either of the two categories already specified. It is impossible to decide mathematically how much food is necessary to involve a serious violation of this law. Moralists as well as canonists concur in holding that an excess of four ounces would seriously militate against the obligation of fasting, whether that much food was consumed at once or at various intervals during the day because Alexander VII (18 March, 1666) condemned the teaching of those who claimed that food so taken was not to be regarded as equalling or exceeding the amount allowed ( Denzinger, Enchiridion Symbolorum et Definitionum, tenth ed. Freiburg im Br., 1908, No. 1129).

Though Benedict XIV (Constitutions, Non Ambiginius, 31 May, 1741; in superna, 22 Aug. 1741) granted permission to eat meat on fasting days, he distinctly prohibited the use of fish and flesh at the same meal on all fasting days during the year as well as on Sundays during Lent. (Letter to the Archbishop of Compostella, 10 June, 1745, in Bucceroni Enchiridion Morale No. 147). This prohibition binds all exempted from fasting either because they are compelled to labour or because they are not twenty-one years old. Furthermore this prohibition extends to those allowed meat on fasting days either by dispensation or by Indult. Sin is Committed each time the prohibited action takes place.

The ecclesiatical law of fasting embodies a serious obligation on all baptized individuals capable of assuming obligations provided they have completed their twenty-first year and are not otherwise excused. This doctrine is merely a practical application of a universally accepted principle of moralists and canonists whereby the character of obligation in human legislation is deemed serious or light in so far as the material element, involved in the law bears or does not bear a close and intimate relation to the attainment of a prescribed end. Inasmuch as fasting considered as a function of the virtue of temperance bears such a relation to the promotion of man's spiritual well-being (see Lenten Preface in the Roman Missal ), it certainly embodies an obligation generally serious. To this a priori reason may be added what Church history unfolds concerning the grave penalties attached to transgressions of this law. The sixty-ninth of the Apostolic Canons decrees the degradation of bishops, priests, deacons, lectors or chanters failing to fast during Lent, and the excommunication of laymen, who fail in this way. The fifty-sixth canon of the Trullan Synod (692) contains similar regulations. Finally Alexander VII (24 Sept., 1665) condemned a proposition formulated in the following terms: Whoso violates the ecclesiastical law of fasting to which he is bound does not sin mortally unless he acts through contempt or disobedience ( Denzinger, op. cit., no. 1123). Though this obligation is generally serious, not every infraction of the law is mortally sinful. Whenever transgressions of the law fail to do substantial violence to the law, venial sins are committed. Inability to keep the law of fasting and incompatibility of fasting with the duties of one's state in life suffice by their very nature, to extinguish the obligation because as often as the obligation of positive laws proves extremely burdensome or irksome the obligation is forthwith lifted. Hence, the sick, the infirm, convalescents, delicate women, persons sixty years old and over, families whose members cannot have the necessaries for a full meal at the same time, or who have nothing but bread, vegetables or such like viands, those to whom fasting brings loss of sleep or severe headaches, wives whose fasting incurs their husband's indignation, children whose fasting arouses parent's wrath; in a word, all those who can not comply with the obligation of fasting without undergoing more than ordinary hardship are excused on account of their inability to fulfil the obligation. In like manner unusual fatigue or bodily weakness experienced in discharging one duty and superinduced by fasting lifts the obligation of fasting. However, not every sort of labour, but only such as is hard and protracted excuses from the obligation of fasting. These two conditions are not confined to manual labour, but may be equally verified with regard to brain work. Hence bookkeepers, stenographers, telegraph operators, legal advisers and many others whose occupations are largely mental are entitled to exemption on this score, quite as well as day-labourers or tradesmen. When these causes begetting exemption by their very nature, do not exist, lawfully constituted superiors may dispense their subjects from the obligation of fasting. Accordingly the Sovereign Pontiff may always and everywhere grant valid dispensations from this obligation. His dispensations will be licit when sufficient reasons underlie the grant. In particular cases and for good reasons, bishops may grant dispensations in their respective dioceses. Unless empowered by Indult they are not at liberty to dispense all their subjects simultaneously. It is to be noted that usually bishops issue just before Lent circulars or pastorals, which are read to the faithful or otherwise made public, and in which they make known, on the authority of the Apostolic See, the actual status of obligahon, dispensations, etc. Priests charged with the care of souls may dispense individuals for good reason. Superiors of religious communities may dispense individual members of their respective communities provided sufficient reasons exist. Confessors are not qualified to grant these dispensations unless they have been explicitly delegated thereunto. They may, however, decide whether sufficient reason exists to lift the obligation.

Those who have permission from the Holy See to eat meat on prohibited days, may avail themselves of this concession at their full meal, not only on days of abstinence but also on fasting days. When age, infirmity or labour releases Christians from fasting, they are at liberty to to eat meat as often as they are justified in taking food, provided the use of meat is allowed by a general indult of their bishop (Sacred Penitentiaria, 16 Jan., 1834). Finally, the Holy See has repeatedly declared that the use of lard allowed by Indult comprehends butter or the fat of any animal.

No student of ecclesiatical discipline can fail to perceive that the obligation of fasting is rarely observed in its integrity nowadays. Conscious of the conditions of our age, the Church is ever shaping the requirements of this obligation to meet the best interests of her children. At the same time no measure of leniency in this respect can eliminate the natural and divine positive law imposing mortification and penance on man on account of sin and its consequences. (Council of Trent, Sess. VI. can. xx)


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 1:26-31
26 Consider, brothers, how you were called; not many ... Read More

Psalm, Psalms 33:12-13, 18-19, 20-21
12 How blessed the nation whose God is Yahweh, the ... Read More

Gospel, Matthew 25:14-30
14 'It is like a man about to go abroad who summoned ... Read More

Saint of the Day

Saint of the Day for August 30th, 2014 Image

St. Rumon
August 30: St. Rumon, also known as Ruan, Ronan, and Ruadan, was probably a ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter